prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavformat
Description: FFmpeg container format library
Version: 60.16.100
Requires: 
Requires.private: libavcodec libswresample libavutil
Conflicts:
Libs: -L${libdir}  -lavformat  -Wl,-rpath-link,/usr/local/lib
Libs.private: -L/usr/local/lib -lbz2 -lxml2 -lssl -lcrypto -lm -lz
Cflags: -I${includedir}
